Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 19:01:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">When I asked u to replace the the size of the sandals u said about the policy and procedure of ur stores..what u can say  now about the policy of delivering wrong items..When we are ordering some items we need the exact &#128175;one..i don't want this one pls take it and return me what I ordered and paid the amount..I'm a regular customer of ur shops but this is really disappointed me..I msgd the image what I ordered and what I received..pls do the needful.. I ordered the beige one and I received the pink one. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 6 Mar 2022, 9:06 pm Sneha Palackal, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I received wrong item..I ordered beige colour sandals and I received pink one..this is very bad service..I want to return it but I cannot come to ur shop.pls see the attached picture. </div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043314800976'>Screenshot_20220306-210111_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043314800978'>20220306_210350.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3985449